FEDORA-2018-fb80a3baee created by adamwill 3 years ago for Fedora 29
stable

This update fixes a bug whereby authselect would write an invalid pwquality configuration file, breaking all pwquality-based operations, including setting passwords in anaconda and gnome-initial-setup.

If you had authselect-1.0-1.fc29 installed, we recommend removing the file /etc/security/pwquality.conf.d/10-authconfig-pwquality.conf and running authconfig --update after installing this update.

How to install

sudo dnf upgrade --advisory=FEDORA-2018-fb80a3baee

This update has been submitted for testing by adamwill.

3 years ago

This update has been pushed to testing.

3 years ago
User Icon kevin provided feedback 3 years ago
karma
User Icon mohanboddu provided feedback 3 years ago
karma
BZ#1618865 authselect installs (but does not own) broken pwquality config file, breaks anaconda, cryptsetup, probably others

This update has been submitted for stable by bodhi.

3 years ago

This update has been pushed to stable.

3 years ago

Please login to add feedback.

Metadata
Type
bugfix
Severity
urgent
Karma
2
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
2
Stable by Time
disabled
Dates
submitted
3 years ago
in testing
3 years ago
in stable
3 years ago
BZ#1618865 authselect installs (but does not own) broken pwquality config file, breaks anaconda, cryptsetup, probably others
0
1

Automated Test Results